﻿body {
}
center{
}
#crumb{
position:center;
margin:0 auto;
position:center;}


.breadcrum {
	/*centering*/
	display: inline-block;
	box-shadow: 0 0 15px 1px rgba(0, 0, 0, 0.35);
	overflow: hidden;
	border-radius: 5px;
	counter-reset: flag; 
}

.breadcrum a {
	text-decoration: none;
	outline: none;
	display: block;
	float: left;
	font-size: 14px;
	line-height: 36px;
	color: white;
	padding: 0 10px 0 60px;
	background: #666;
	background: linear-gradient(#666, #333);
	position: relative;
}
.breadcrum a:first-child {
	padding-left: 46px;
	border-radius: 5px 0 0 5px;
}
.breadcrum a:first-child:before {
	left: 14px;
}
.breadcrum a:last-child {
	border-radius: 0 5px 5px 0; 
	padding-right: 20px;
}

/*hover/active styles*/
.breadcrum a.active, .breadcrum a:hover{
	background: #333;
	background: linear-gradient(#333, #000);
}
.breadcrum a.active:after, .breadcrum a:hover:after {
	background: #333;
	background: linear-gradient(135deg, #333, #000);
}

/*adding the arrows for the breadcrums using rotated pseudo elements*/
.breadcrum a:after {
	content: '';
	position: absolute;
	top: 0; 
	right: -18px; /*half of square's length*/
	/*same dimension as the line-height of .breadcrum a */
	width: 36px; 
	height: 36px;
	/*as you see the rotated square takes a larger height. which makes it tough to position it properly. So we are going to scale it down so that the diagonals become equal to the line-height of the link. We scale it to 70.7% because if square's: 
	length = 1; diagonal = (1^2 + 1^2)^0.5 = 1.414 (pythagoras theorem)
	if diagonal required = 1; length = 1/1.414 = 0.707*/
	transform: scale(0.707) rotate(45deg);
	z-index: 1;
	background: #666;
	background: linear-gradient(135deg, #666, #333);
	/*stylish arrow design using box shadow*/
	box-shadow: 
		2px -2px 0 2px rgba(0, 0, 0, 0.4), 
		3px -3px 0 2px rgba(255, 255, 255, 0.1);
	/*
		5px - for rounded arrows and 
		50px - to prevent hover glitches on the border created using shadows*/
	border-radius: 0 5px 0 50px;
}

.breadcrum a:last-child:after {
	content: none;
}

.breadcrum a:before{
	content: counter(flag);
	counter-increment: flag;
	/*some styles now*/
	border-radius: 100%;
	width: 20px;
	height: 20px;
	line-height: 20px;
	margin: 8px 0;
	position: absolute;
	top: 0;
	left: 30px;
	background: #444;
	background: linear-gradient(#444, #222);
	font-weight: bold;
}


.flat a, .flat a:after {
	background: white;
	color: black;
	transition: all 0.5s;
}
.flat a:before {
	background: white;
	box-shadow: 0 0 0 1px #ccc;
    color: black;
}
.flat a:hover, .flat a.active, 
.flat a:hover:after, .flat a.active:after{
	background: #337ab7;
	color: white;
}
/* Tooltip */
  .test + .tooltip > .tooltip-inner {
      background-color: #980101;
      color:white;
      //border: 1px solid white;
      padding: 5px;
      font-size: 12px;
	  width:100px ;
	  transition: opacity 0.3s, transform 0.3s, delay 0.3s;
	  border-radius:5px;
  }
  /* Tooltip on top */
  .test + .tooltip.top > .tooltip-arrow {
      border-top: 5px solid green;
  }
  /* Tooltip on bottom */
  .test + .tooltip.bottom > .tooltip-arrow {
      border-bottom: 5px solid blue;
  }
  /* Tooltip on left */
  .test + .tooltip.left > .tooltip-arrow {
      border-left: 5px solid red;
  }
  /* Tooltip on right */
  .test + .tooltip.right > .tooltip-arrow {
      border-right: 5px solid black;}
		.glyphicon.glyphicon-remove{
		font-size:12px;
		color:red;}
		.glyphicon.glyphicon-ok{
		font-size:12px;
		color:#00FF15;}
#wrapperHeader{
    position: relative;
   
}

#header{
 
    margin: 0 auto;
    background:url('header.jpg') no-repeat;
    width:1000px;
    height:80px;
}
.form-group{
margin-bottom : 5px;}